List of RedHat products that have been affected by Log4j vulnerability

These are the list of RedHat products that have been affected by Log4j vulnerability. RedHat is asking it’s customers to update their products as soon as the security updates are available, till then it has asked the customers to follow the mitigation which involves changing the system property or environment variable for versions greater than >2.10.

List of RedHat products affected by Log4j vulnerability:

  • Red Hat CodeReady Studio 12 
  • Red Hat OpenStack Platform 13
  • Red Hat Integration Camel K
  • Red Hat Integration Camel Quarkus
  • Red Hat OpenShift Application Runtimes Vert.X 4
  • Red Hat JBoss Fuse 7
  • Red Hat OpenShift 4
  • Red Hat OpenShift 3.11
  • Red Hat OpenShift Logging
  • Red Hat Data Grid 8
  • Red Hat JBoss AMQ Streaming 

Rest of the products were not affected by this Log4j vulnerability.

Scroll to Top